/*
Theme Name:smartco child
Theme URI:http://themetor.com
Author:Rippke Design
Author URI:http://rippkedesign.com
Description:SmrtCo Responsive WordPress theme, Clean design with more felexibility and awesome sliders and supports WooCommerce, WPML, RTL languages.
Version:1.5
License:GNU General Public License v2 or later
License URI:http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:smartco
Template: smartco
*/

@import url("../smartco/style.css");

.vaclientslider img {
	max-width: 60%;
	height: auto;
}

.rev_slider .btn {
    border-width: 1px !important;
    color: #FFF;
    border-color: #FFF;
}

.rev_slider .btn i {
    color: #FFF !important;
}

.custom_block2_testimonial .showme {
    font-size: 15px !important;
}

table tfoot td {
    text-align: left;
    color: #000 !important;
    font-size: 11px;
    text-shadow: none;
}

.woocommerce table.shop_table td {
color: #000 !important;
}

#slide-2-layer-3 i {
    color: #ffffff;
}

.davidsposts h2.widgettitle {
    text-align:center;
    font-size: 32px;
    font-weight: bold;
    color: rgb(124, 163, 80);
}

/* Rippke Edits */

.boxed-margin {
	background: #efefef;
}

.hasScrolled .sf-menu {
    	padding: 40px 0 0 0;
}

.hasScrolled .sf-menu > li > a {
    	padding-bottom: 30px;
}

.hasScrolled .logo {
	margin: 5px 0 !important;
}

.hidedesktop {
	display: none;
}

@media screen and (max-width: 980px) {
	.hidedesktop {
		display: block;
	}
}

.widget_sp_image h4, .widget_rss h4 {
	display: none;
}

#tervamap iframe {
	width: 100%;
	height: 850px;
}

@media screen and (max-width: 768px) {
	#tervamap iframe {
		max-height: 500px !important;
	}
}

.services {
        position: relative;
        text-align: center;
}

.service-icon {
        float: none;
        margin: 0 !important;
        width: 100%;
        border-radius: 200px;
        -webkit-border-radius: 200px;
        -moz-border-radius: 200px;
}

.services div {
        padding-left: 0;
        display: block;
        text-align: center;
}

.services a.btn {
        float: none;
        margin: 20px auto;
        text-align: center;
}